Comment 16 for bug 1564778

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sane-backends - 1.0.25+git20150528-1ubuntu2.16.10.1

---------------
sane-backends (1.0.25+git20150528-1ubuntu2.16.10.1) yakkety; urgency=medium

  * control: add breaks/replaces between libsane and libsane-common to
    fix earlier packaging mistake. LP: #1564778
    The changes are safe to be dropped on the next upload.

 -- Rolf Leggewie <email address hidden> Thu, 09 Feb 2017 17:30:27 +0800